
.blog-border .nav-link.active, .blog-border .nav-link.active:hover{
color: #000 !important;
}
header.life-style .header-wrapper .main-menu ul > li > a:nth-child(1){
    padding-left: 0px;
}
h1,h2,h3,h4,h5,h6,p,a,span{
    color: #fff;
    font-family: 'Poppins';
}
.byb-footer-contact span, .byb-footer-bottom p{
    color: #000;
}
.slider-btn .prev-2 span{
    color: #fff;
}
.blog-border .nav-link, .blog-border .nav-link:hover{
    color: #fff !important;
    /* border: 0px !important; */
}
@media only screen and (max-width:767px){
    .sidebar-menu{
        /* display: none; */
    }
}
@media screen and (max-width:767px){

                    .header-logo a::after{
                            right: 94px;
                            top: 7px;
                            height: 12px;
                    }
                    .header-logo p{
                        margin-left: -64px;
                        
                    }
                    .header-logo .dark{
                        max-width: 70%;
                    }
                    
                  }